body{background-color:#242424}
header{border-bottom:1px solid #403f3f}
.hidden{display:none!important}
.sidenav,header{background-color:#242424;border-bottom:0}
section.intro h1{max-width:600px;font-size:50px}
h1,h2,h3,h4,h5{color:#f0f0f0}
.h2 {margin-top: 20px;margin-bottom: -10px;}
section.intro p{color:#f0f0f0}
p{color:#ede4e4}
p strong{font-size:18px}
.fullContent.social{margin:0 auto}
footer{background-color:#242424}
.moreGraphics{background-color:#333}
#headline{margin-top:20px}
.big-menu{background-color:#242424;border-top:0}
.moreLinks a{color:#f0f0f0!important;text-decoration-style:solid}
.moreGraphics .wrapper p a.anchorHome{color:#fff}
.moreGraphics .SCMP_links a .work p{color:#989898}
.moreGraphics .SCMP_links a .work p span{color:#fff}
.moreLinks h3{color:#737373}
section.intro p.author{margin-top: -10px;text-align: center;color: #bfbfbf;font-size: 14px;font-weight: 700;line-height: 18px;}
.intro{margin-top:95px}
#intro-graphic{max-width:425px;width:100%;margin-bottom:50px}
.topic_bar{display:block;width:80px;height:2px;background-color:rgba(84,140,148,0.5);margin:20px auto 30px auto}
.clear{height:40px}
.bigclear{height:140px}
.center{text-align:center}
.max425{width:100%;max-width:425px;display:block;margin:0 auto}
.varGraphic425{width:100%;max-width:425px;display:block;margin:0 auto}
a,a:active,a:visited{color:#f6f6f6}
.day{padding-top:120px}
.varGraphic120{width:100%;max-width:300px;margin-bottom:0}
.varGraphic250{width:100%;max-width:425px;margin-bottom:40px;margin-top: 80px;}
.varGraphic500{width:100%;max-width:500px}
.varGraphic600{width:100%;max-width:600px}
.varGraphic700{width:100%;max-width:700px}
.varGraphic960{width:100%;max-width:960px}
.varGraphic1000{width:100%;max-width:1000px}
.varGraphic1200{width:100%;max-width:1200px}
.varGraphic1400{width:100%;max-width:1400px;padding:0 15px 15px 15px}
.fullContent.social a:hover, .moreGraphics ul li a:hover {border: 1px solid #fff;opacity: 0.5;}
.bigphoto {padding: 0 15px;}
.small img{max-width:120px;width:100%;margin:0 auto}
.progressContainer{position:fixed;top:40px;left:0;width:100%;height:2px;background:#393939;z-index:97}
.progress{height:2px;background:#969696;width:0;transition:width .5s}
#gauge{position:fixed;bottom:-100px;width:100%;max-width:320px;left:50%;transform:translateX(-50%) translateZ(0);z-index:20;transition:all .5s ease-out}
#gauge.show{bottom:10px}
#gauge.hide{bottom:-100px}
#gauge .gaugePointer{position:absolute;bottom:30px;left:0;transition:all .5s ease-out}
#gauge .gaugePointer.level331{left:15%}
#gauge .gaugePointer.level609{left:47%}
#gauge .gaugePointer.level612{left:78%}
#gauge .gaugePointer.level614{left:15%}
#gauge .gaugePointer.level621{left:15%}
#gauge .gaugePointer.level626{left:15%}
#gauge .gaugePointer.level701{left:78%}
#gauge .gaugePointer.level707{left:47%}
#gauge .gaugePointer.level714{left:78%}
#gauge .gaugePointer.level721{left:78%}
#gauge .gaugePointer.level727{left:78%}
#gauge .gaugePointer.level728{left:78%}
#gauge .gaugePointer.level730{left:47%}
#gauge .gaugePointer.level801{left:15%}
#gauge .gaugePointer.level803{left:78%}
#gauge .gaugePointer.level804{left:47%}
#gauge .gaugePointer.level805{left:78%}
#gauge .gaugePointer.level806{left:47%}
#gauge .gaugePointer.level807{left:15%}
#gauge .gaugePointer.level809{left:15%}
#gauge .gaugePointer.level810{left:78%}
#gauge .gaugePointer.level811{left:78%}
#gauge .gaugePointer.level812{left:15%}
#gauge .gaugePointer.level813{left:47%}
#gauge .gaugePointer.level816{left:15%}
#gauge .gaugePointer.level818{left:15%}
#gauge .gaugePointer.level823{left:15%}
#gauge .gaugePointer.level824{left:78%}
#gauge .gaugePointer.level825{left:78%}
#gauge .gaugePointer.level831{left:78%}
#gauge .gaugePointer.level901{left:78%}
#gauge .gaugePointer.level902{left:15%}
#gauge .gaugePointer.level906{left:78%}
#gauge .gaugePointer.level908{left:78%}
#gauge .gaugePointer.level913{left:47%}
#gauge .gaugePointer.level915{left:78%}
#gaugeGrad{position:fixed;width:100%;bottom:-10px;z-index:1;transition:all .5s ease-out;opacity:0;pointer-events: none;}
#gaugeGrad.show{bottom:-6px;opacity:1}
#gaugeGrad.hide{bottom:-180px;opacity:0}
#gaugeline{position: fixed;width: 100%;bottom: -100px;z-index: 1;transition: all .5s ease-out;opacity: 0;pointer-events: none;border-top: 1px solid #393939}
#gaugeline.show{bottom:48px;opacity:1}
#gaugeline.hide{bottom:-90px;opacity:0}
#protest609,#protest612,#protest614,#protest621,#protest626,#protest701,#protest707,#protest714,#protest721,#protest727,#protest728,#protest730,#protest801,#protest803,#protest804,#protest805,#protest806,#protest807,#protest809,#protest810,#protest811,#protest812,#protest813,#protest816,#protest818,#protest823,#protest824,#protest825,#protest831,#protest901,#protest902,#protest906,#protest908,#protest913,#protest915{display:none}
#protest331.show,#protest609.show,#protest612.show,#protest614.show,#protest621.show,#protest626.show,#protest701.show,#protest707.show,#protest714.show,#protest721.show,#protest727.show,#protest728.show,#protest730.show,#protest801.show,#protest803.show,#protest804.show,#protest805.show,#protest806.show,#protest807.show,#protest809.show,#protest810.show,#protest811.show,#protest812.show,#protest813.show,#protest816.show,#protest818.show,#protest823.show,#protest824.show,#protest825.show,#protest831.show,#protest901.show,#protest902.show,#protest906.show,#protest908.show,#protest913.show,#protest915.show{display:block}
#protest331.hide,#protest609.hide,#protest612.hide,#protest614.hide,#protest621.hide,#protest626.hide,#protest701.hide,#protest707.hide,#protest714.hide,#protest721.hide,#protest727.hide,#protest728.hide,#protest730.hide,#protest801.hide,#protest803.hide,#protest804.hide,#protest805.hide,#protest806.hide,#protest807.hide,#protest809.hide,#protest810.hide,#protest811.hide,#protest812.hide,#protest813.hide,#protest816.hide,#protest818.hide,#protest823.hide,#protest824.hide,#protest825.hide,#protest831.hide,#protest901.hide,#protest902.hide,#protest906.hide,#protest908.hide,#protest913.hide,#protest915.hide{display:none}
.column-photos{float:left;width:50%;padding:0 5px}
.row-photos{max-width:1200px;margin:20px auto}
.row-photos:after{content:"";display:table;clear:both}
@media screen and (max-width:1024px){.column-photos{width:100%;max-width:550px;float:none;margin:20px auto 0px auto}
}.appear.fade-in{opacity:1;transform:translateY(0) translateZ(0)}
.appear{opacity:0;transition:all .5s ease-out}
.sample-images{position:relative;width:100%;max-width:1400px;right:0;left:0;margin:auto;z-index:1}
.sample-images .sample-labels{position:absolute;top:0;left:0;width:100%}
.sample-images .sample-layer01,.sample-layer02,.sample-layer03,.sample-layer04,.sample-layer05,.sample-layer06{position:absolute;top:0;opacity:0}
.sample-images img{width:100%}
menu{width:100%;position:fixed;left:0;z-index:4001;background-color:#242424;padding:10px 10px 0 10px;height:40px;transition:all ease 1s;border-top:solid #393939 1px;text-align:center;box-shadow: 0 4px 2px -2px rgba(0,0,0,.2);margin-left: 0px;}
menu.active{top:42px;transition:all .5s ease-out}
menu.hidden{top:-50px;transition:all .5s ease-out}
menu ul{margin:0px auto auto -40px;display:inline-block}
menu ul li{display:inline-block;font-size:16px;text-transform:uppercase;color:#4a4a4a;font-weight:300;padding-left:20px}
menu ul li a{border:0;color:#4a4a4a}
menu ul li a{border:0;text-decoration:none}
menu ul li a:hover{border:0;text-decoration:none}
menu p{position:relative;font-weight:100;font-size:12px;text-transform:uppercase;padding-right:20px;cursor:pointer;transition:ease 1s opacity;opacity:1;-webkit-user-select:none;margin-left -moz-user-select:none;-ms-user-select:none;user-select:none}
.current{font-weight:700;opacity: 1;}
.nocurrent{font-weight:300;opacity: 1;}
.map-tablet{display:none!important;margin: 0 auto;}
.map-desktop{display:block;margin: 0 auto;}
.map-device{display:none!important;margin: 0 auto;}
a, a:active, a:visited {color: #f0f0f0}
.text-map {display: none;}